pkcs11-helper-devel-1.11-2.2.x86_64.rpm


Advertisement

Description

pkcs11-helper-devel - Helper Library for the Use with Smart Cards and the PKCS#11 API

Distribution: openSUSE 42.1
Repository: openSUSE Oss all
Package name: pkcs11-helper-devel
Package version: 1.11
Package release: 2.2
Package architecture: x86_64
Package type: rpm
Installed size: 1.31 MB
Download size: 139.38 KB
Official Mirror: ftp.gwdg.de
pkcs11-helper allows using multiple PKCS#11 providers at the same time, selecting keys by id, label or certificate subject, handling card removal and card insert events, handling card re-insert to a different slot, supporting session expiration serialization and much more, all using a simple API.

Alternatives

Requires

  • /usr/bin/pkg-config
  • libopenssl-devel
  • pkcs11-helper = 1.11
  • rpmlib(CompressedFileNames) <= 3.0.4-1
  • rpmlib(PartialHardlinkSets) <= 4.0.4-1
  • rpmlib(PayloadFilesHavePrefix) <= 4.0-1
  • rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

  • pkcs11-helper-devel = 1.11-2.2
  • pkcs11-helper-devel(x86-64) = 1.11-2.2
  • pkgconfig(libpkcs11-helper-1) = 1.11

    Install Howto

    Install pkcs11-helper-devel rpm package:

    # zypper install pkcs11-helper-devel
    Advertisement
    Advertisement